{
  "dependencies": {
    "particles": [ { "path": "data/hd/vfx/particles/overlays/common/progressive_cold_3/vfx_progressive_cold_3.particles" } ],
    "models": [],
    "skeletons": [],
    "animations": [],
    "textures": [ { "path": "data/hd/vfx/textures/gradient/T_FX_BlueMana_Gradient.texture" } ],
    "physics": [],
    "json": [],
    "variantdata": [],
    "objecteffects": [],
    "other": []
  },
  "type": "OverlayDefinition",
  "name": "progressive_cold_3",
  "entities": [
    {
      "type": "Entity",
      "name": "entity_root",
      "id": 35657637,
      "components": [
        {
          "type": "VfxDefinitionComponent",
          "name": "component_vfx",
          "filename": "data/hd/vfx/particles/overlays/common/progressive_cold_3/vfx_progressive_cold_3.particles",
          "hardKillOnDestroy": true
        }
      ]
    },
    {
      "type": "Entity",
      "name": "entity_root",
      "id": 35657637,
      "components": [
        {
          "type": "VfxDefinitionComponent",
          "name": "entity_root_VfxDefinition",
          "filename": "data/hd/effect_icons/particles/ass_blades_of_ice_3.particles",
          "hardKillOnDestroy": true
        },
        {
          "type": "TransformDefinitionComponent",
          "name": "entity_root_TransformDefinition",
          "position": {
            "x": 128.9,
            "y": 96.0,
            "z": 124.0
          },
          "inheritOnlyPosition": true
        }
      ]
    }
  ]
}